<div id="enhanced_order_entry" class="tab_content">

	<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data">

	<h3>{$LANG.enhanced_order_entry.module_title}</h3>

	<!-- Start License Section -->
	<fieldset>
		<legend>{$LANG.enhanced_order_entry.license_settings}</legend>

		<div>
			<label for="license_key">{$LANG.enhanced_order_entry.license_key}</label>
			<span>
				<input name="module[license_key]" id="license_key" type="text" class="textbox" value="{$MODULE.license_key}" />
			</span>
		</div>

		<div>
			<label for="license_status">{$LANG.enhanced_order_entry.license_status}</label>
			<span>
				{$LICENSE_STATUS}
			</span>
		</div>
		
		<!-- Start Demo Key Change -->
		{if $MODULE.license_key == "demo"}
			<div>
				<label for="license_status">{$LANG.enhanced_order_entry.demo_expires}</label>
				<span>
					{$MODULE.demo_expires_string}
				</span>
			</div>		
		{/if}
		<!-- End Demo Key Change -->
		
		<input type="hidden" name="module[local_key]" value="{if isset($MODULE.local_key)}{$MODULE.local_key}{/if}">
	</fieldset>
	<!-- End License Section -->		

	<fieldset><legend>{$LANG.enhanced_order_entry.config_settings}</legend>
		<div><label for="status">{$LANG.enhanced_order_entry.status}</label><span><input type="hidden" name="module[status]" id="status" class="toggle" value="{$MODULE.status}" />&nbsp;</span></div>
	</fieldset>

	<input type="hidden" name="module[general_tab]" value="general_tab">

	<div class="form_control">
	<input type="submit" value="{$LANG.common.save}" />
	</div>
	<input type="hidden" name="token" value="{$SESSION_TOKEN}" />	
	</form>
	
</div>
 
<!-- Delivery Agents -->
<div id="delivery_agents" class="tab_content">
	
	<form action="{$VAL_SELF}#delivery_agents" method="post" enctype="multipart/form-data">
	
	<h3>{$LANG.enhanced_order_entry.delivery_agents}</h3>
	<p>{$LANG.enhanced_order_entry.delivery_agents_intro}</p>	
	
	<table>
		<caption>{$LANG.enhanced_order_entry.add_new_delivery_agent}</caption>
		<thead>
			<tr>
				<td>{$LANG.enhanced_order_entry.delivery_agent_name}</td>
				<td>{$LANG.enhanced_order_entry.delivery_agent_phone}</td>
				<td>{$LANG.enhanced_order_entry.delivery_agent_website_url}</td>
				<td>{$LANG.enhanced_order_entry.delivery_agent_notes}</td>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td><input type="text" name="da_add[name]" value="" placeholder="My Courier" /></td>
				<td><input type="text" name="da_add[phone]" value="" placeholder="Phone Number" /></td>
				<td><input type="text" name="da_add[url]" value="" placeholder="http://www.myshippingrovider.com" /></td>
				<td><input type="text" name="da_add[notes]" value="" placeholder="Notes" /></td>
			</tr>
		</tbody>
	</table>
	
	<div class="form_control">
		<input type="submit" value="{$LANG.common.save}" />
	</div>		
	<br/><br/>	

	<table>
		<caption>{$LANG.enhanced_order_entry.existing_delivery_agents}</caption>
		<thead>
			<tr>
				<td>&nbsp;</td>
				<td>{$LANG.enhanced_order_entry.delivery_agent_name}</td>
				<td>{$LANG.enhanced_order_entry.delivery_agent_phone}</td>
				<td>{$LANG.enhanced_order_entry.delivery_agent_website_url}</td>
				<td>{$LANG.enhanced_order_entry.delivery_agent_notes}</td>
			</tr>
		</thead>
		<tbody>
			{if $DELIVERY_AGENTS !== false}
				{foreach from=$DELIVERY_AGENTS item=agent}
					<tr>
						<td><a href="{$VAL_SELF}&act=del&lid={$agent.id}#delivery_agents"><img src="modules/plugins/enhanced_order_entry/images/delete.png"></a></td>
						<td style="width:304px;"><span class="editable" name="da_edit[{$agent.id}][name]" title="$agent.name">{$agent.name}</span></td>
						<td style="width:304px;"><span class="editable" name="da_edit[{$agent.id}][phone]" title="$agent.phone">{$agent.phone}</span></td>
						<td style="width:304px;"><span class="editable" name="da_edit[{$agent.id}][url]" title="$agent.url">{$agent.url}</span></td>
						<td style="width:304px;"><span class="editable" name="da_edit[{$agent.id}][notes]" title="$agent.notes">{$agent.notes}</span></td>
					</tr>
				{/foreach}
			{/if}
		</tbody>
	</table>	
	
	
	
	<div class="form_control">
	<input type="submit" value="{$LANG.common.save}" />
	</div>
	<input type="hidden" name="token" value="{$SESSION_TOKEN}" />	
	</form>	
	
	
</div>
 
 <!-- User Guide -->
 <div id="user_guide" class="tab_content">
	<h3>{$LANG.enhanced_order_entry.user_guide}</h3>
	<p>{$LANG.enhanced_order_entry.user_guide_intro}</p>
	
	<p>
		<span style="color:#555; font-weight:bold;">{$LANG.enhanced_order_entry.enhancement1_title}</span><br/>
		<span>{$LANG.enhanced_order_entry.enhancement1_desc}</span><br/>
		<ul>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement1_li1_title}</span><br/>{$LANG.enhanced_order_entry.enhancement1_li1_desc}</li>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement1_li2_title}</span><br/>{$LANG.enhanced_order_entry.enhancement1_li2_desc}</li>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement1_li3_title}</span><br/>{$LANG.enhanced_order_entry.enhancement1_li3_desc}</li>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement1_li11_title}</span><br/>{$LANG.enhanced_order_entry.enhancement1_li11_desc}</li>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement1_li12_title}</span><br/>{$LANG.enhanced_order_entry.enhancement1_li12_desc}</li>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement1_li4_title}</span><br/>{$LANG.enhanced_order_entry.enhancement1_li4_desc}</li>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement1_li5_title}</span><br/>{$LANG.enhanced_order_entry.enhancement1_li5_desc}</li>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement1_li6_title}</span><br/>{$LANG.enhanced_order_entry.enhancement1_li6_desc}</li>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement1_li7_title}</span><br/>{$LANG.enhanced_order_entry.enhancement1_li7_desc}</li>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement1_li8_title}</span><br/>{$LANG.enhanced_order_entry.enhancement1_li8_desc}</li>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement1_li9_title}</span><br/>{$LANG.enhanced_order_entry.enhancement1_li9_desc}</li>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement1_li10_title}</span><br/>{$LANG.enhanced_order_entry.enhancement1_li10_desc}</li>
		</ul>
	</p>
	
	<p>
		<span style="color:#555; font-weight:bold;">{$LANG.enhanced_order_entry.enhancement2_title}</span><br/>
		<span>{$LANG.enhanced_order_entry.enhancement2_desc}</span><br/>	
	</p>
	
	<p>
		<span style="color:#555; font-weight:bold;">{$LANG.enhanced_order_entry.enhancement3_title}</span><br/>
		<span>{$LANG.enhanced_order_entry.enhancement3_desc}</span><br/>	
	</p>	

	<p>
		<span style="color:#555; font-weight:bold;">{$LANG.enhanced_order_entry.enhancement4_title}</span><br/>
		<span>{$LANG.enhanced_order_entry.enhancement4_desc}</span><br/>	
	</p>		
	
	<p>
		<span style="color:#555; font-weight:bold;">{$LANG.enhanced_order_entry.enhancement5_title}</span><br/>
		<span>{$LANG.enhanced_order_entry.enhancement5_desc}</span><br/>	
	</p>			
	
	<p>
		<span style="color:#555; font-weight:bold;">{$LANG.enhanced_order_entry.enhancement6_title}</span><br/>
		<span>{$LANG.enhanced_order_entry.enhancement6_desc}</span><br/>	
	</p>			
	
	<p>
		<span style="color:#555; font-weight:bold;">{$LANG.enhanced_order_entry.enhancement7_title}</span><br/>
		<span>{$LANG.enhanced_order_entry.enhancement7_desc}</span><br/>	
	</p>			

	<p>
		<span style="color:#555; font-weight:bold;">{$LANG.enhanced_order_entry.enhancement8_title}</span><br/>
		<span>{$LANG.enhanced_order_entry.enhancement8_desc}</span><br/>	
	</p>			

	<p>
		<span style="color:#555; font-weight:bold;">{$LANG.enhanced_order_entry.enhancement9_title}</span><br/>
		<span>{$LANG.enhanced_order_entry.enhancement9_desc}</span><br/>	
	</p>	

	<p>
		<span style="color:#555; font-weight:bold;">{$LANG.enhanced_order_entry.enhancement10_title}</span><br/>
		<span>{$LANG.enhanced_order_entry.enhancement10_desc}</span><br/>	
	</p>

	<p>
		<span style="color:#555; font-weight:bold;">{$LANG.enhanced_order_entry.enhancement11_title}</span><br/>
		<span>{$LANG.enhanced_order_entry.enhancement11_desc}</span><br/>	
	</p>
	
	<p>
		<span style="color:#555; font-weight:bold;">{$LANG.enhanced_order_entry.enhancement12_title}</span><br/>
		<span>{$LANG.enhanced_order_entry.enhancement12_desc}</span><br/>	
	</p>	

	<p>
		<span style="color:#555; font-weight:bold;">{$LANG.enhanced_order_entry.enhancement13_title}</span><br/>
		<span>{$LANG.enhanced_order_entry.enhancement13_desc}</span><br/>	
		
		<ul>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement13_li1_title}</span><br/>{$LANG.enhanced_order_entry.enhancement13_li1_desc}</li>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement13_li2_title}</span><br/>{$LANG.enhanced_order_entry.enhancement13_li2_desc}</li>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement13_li3_title}</span><br/>{$LANG.enhanced_order_entry.enhancement13_li3_desc}</li>
			<li><span style="font-weight:bold;">{$LANG.enhanced_order_entry.enhancement13_li4_title}</span><br/>{$LANG.enhanced_order_entry.enhancement13_li4_desc}</li>
		
		</ul>
	</p>	

	
 </div> 
 
 <!-- Printed Invoice-->
 <div id="printed_invoice" class="tab_content">	
	<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data"> 
	<h3>{$LANG.enhanced_order_entry.printed_invoice}</h3>
	<textarea style="width: 90%; min-height:400px;" name="printed_invoice">{$PRINTED_INVOICE}</textarea>

	<div class="form_control">
	<input type="submit" value="{$LANG.common.save}" />
	</div>
	<input type="hidden" name="token" value="{$SESSION_TOKEN}" />	
	</form>	

</div>

 <!-- Proforma Invoice-->
 <div id="proforma_invoice" class="tab_content">
	<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data"> 
	<h3>{$LANG.enhanced_order_entry.proforma_invoice}</h3>
	<textarea style="width: 90%; min-height:400px;" name="proforma_invoice">{$PROFORMA_INVOICE}</textarea>
	<div class="form_control">
	<input type="submit" value="{$LANG.common.save}" />
	</div>
	<input type="hidden" name="token" value="{$SESSION_TOKEN}" />	
	</form>		
 </div> 
 
  <!-- Printed Picking List-->
 <div id="printed_picking_list" class="tab_content">
	<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data"> 
	<h3>{$LANG.enhanced_order_entry.printed_picking_list}</h3>
	<textarea style="width: 90%; min-height:400px;" name="printed_picking_list">{$PRINTED_PICKING_LIST}</textarea>
	<div class="form_control">
	<input type="submit" value="{$LANG.common.save}" />
	</div>
	<input type="hidden" name="token" value="{$SESSION_TOKEN}" />	
	</form>		
 </div>
	

